<h1>&AElig;-DIR host/server <em>%(host)s</em></h1>

<p class="EntryDN">%(entryDN)s</p>
<p>%(structuralObjectClass)s</p>
<p>Short bind-DN: host=%(host)s,{{ aedir_suffix }}</p>

<!--p>
  <a title="Lookup host %(host)s in foreman"
     href="https://foreman.example.com/hosts/%(host)s">foreman</a>
  <a title="Lookup host %(host)s in check_mk monitoring frontend"
     href="http://monitoring.example.com/network/check_mk/index.py?start_url=%%2Fnetwork%%2Fcheck_mk%%2Fview.py%%3Fview_name%%3Dhost%%26host%%3D%(host)s">check_mk</a>
</p-->

<h2>Required attributes</h2>
<table>
  <tr>
    <td>Common name (cn):</td>
    <td>%(cn)s</td>
  </tr>
  <tr>
    <td>Canonical host name / FQDN (host):</td>
    <td>%(host)s</td>
  </tr>
  <tr>
    <td>Status (aeStatus):</td>
    <td>%(aeStatus)s</td>
  </tr>
  <tr>
    <td>Expiry Status (aeExpiryStatus):</td>
    <td>%(aeExpiryStatus)s</td>
  </tr>
</table>

<h2>Optional attributes</h2>
<table>
  <tr title="IP address(es) from where to expect logins">
    <td>Remote login hosts (aeRemoteHost):</td>
    <td>%(aeRemoteHost)s</td>
  </tr>
  <tr>
    <td>Additional service/host group(s) (aeSrvGroup):</td>
    <td>%(aeSrvGroup)s</td>
  </tr>
  <tr>
    <td>Intended purpose (description):</td>
    <td>%(description)s</td>
  </tr>
  <tr>
    <td>Ticket no. last change (aeTicketId):</td>
    <td>%(aeTicketId)s</td>
  </tr>
  <tr>
    <td>Validity period:</td>
    <td>
      <dl>
        <dt>from (aeNotBefore)</dt>
        <dd>%(aeNotBefore)s</dd>
        <dt>until (aeNotAfter)</dt>
        <dd>%(aeNotAfter)s</dd>
      </dl>
    </td>
  </tr>
  <tr>
    <td>Tag(s) (aeTag):</td>
    <td>%(aeTag)s</td>
  </tr>
</table>
